dashboard: Dashboard
space: Panelist space
surveys: My surveys
preselections: My preselections
tests: My tests
clubsyres: Syres Club
articles: All articles
write: Write an article
points: My points
contact: Contact us
notices: Legal notices
logoff: Log Off
close: Close the menu
rights: All rights reserved